Skip to main content
GET
/
agent-folders
List agent folders
curl --request GET \
  --url https://api.duvo.ai/v1/agent-folders \
  --header 'Authorization: Bearer <token>'
{
  "folders": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "parent_folder_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "<string>",
      "updated_at": "<string>",
      "agent_count": 123,
      "subfolder_count": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Response

Default Response

folders
object[]
required

Agent folders owned by the authenticated team